body, html{
	overflow: auto;
	height: 100%;
}
body{
	background: #fff;
}
.bannerindex{
	background-position: top center;
	background-size:cover;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
	transition-timing-function: cubic-bezier(0.02, 0.84, 0.44, 1);
	transition-property: all;
    transition-duration: 2s;
	transform:scale(1);
	opacity:0;
}
.bannerindex.on{
	transform:scale(1.05);
	opacity:1;
}
.bannerwz{
	position: absolute;
	right:10%;
	bottom: 40%;
	text-align: right;
}
.bannerwz p{
	font-size: 28px;
	color: #fff;
	font-weight: 100;
}
.bannerwz h3{
	font-size: 60px;
	color: #fff;
	font-weight: 400;
	
}
.case_nav{
	background: #999290;
	position: fixed;
	bottom: 50px;
	width: 100%;
}
.container2{
	width: 80%;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	border-left: 1px solid #b1acab;
}
.case_nav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
}
.case_nav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.case_nav .container2 .ahref a:hover{
	background: #615759;
}
.case_nav .container2 .ahref a.on{
	background: #615759;
}
.bottomcolor{
	height: 50px;
	width: 100%;
	position: fixed;
	bottom: 0;
	background: rgba(118,109,112,.8);
}
.shownav {
    background: #999190;
    border-top: 1px solid #D1CDCD;
    border-bottom: 1px solid #D1CDCD;
	position: fixed;
	width: 100%;
	top: 100px;
	z-index: 9;
	opacity:0;
	transition:all .3s linear;
}
.shownav .container2 .ahref {
    flex: 1;
    text-align: center;
    border-right: 1px solid #D1CDCD;
}
.shownav .container2 .ahref a {
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    display: block;
    transition: .2s all ease;
}
.shownav .container2 .ahref a.on{
	background: #615759;
}
.shownav .container2 .ahref a:hover{
	background: #615759;
}
.shownav .container2 .ahref a.active{
	background: #615759;
}
.downloadlist{
	margin-top: 200px;
}
.downloadlist .dowoloadtop .list{
	border-bottom: 1px solid #bfc1c3;
}
.downloadlist .dowoloadtop .list a{
	float: left;
	font-size: 20px;
	padding: 15px 30px;
	color: #bbbbbb;
	font-family: futu2;
	position: relative;
}
.downloadlist .dowoloadtop .list a::before{
	content: '';
	position: absolute;
	width: 0%;
	bottom: 0;
	left: 50%;
	height: 2px;
	background: #545657;
	transition: .3s all linear;
	transform: translateX(-50%);
}
.downloadlist .dowoloadtop .list a:hover{
	color: #545657;
}
.downloadlist .dowoloadtop .list a:hover::before{
	width: 100%;
	transform: translateX(0%);
	left: 0;
}
.downloadlist .dowoloadtop .list a.on{
	color: #545657;
}
.downloadlist .dowoloadtop .list a.on::before{
	width: 100%;
	transform: translateX(0%);
	left: 0;
}
.dllist{
	position: relative;
	padding: 30px 0;
}
.dllist .img{
	overflow: hidden;
}
.dllist .img img{
	width: 100%;
	transition: .3s all linear;
}
.dllist .img img:hover{
	transform: scale(1.05);
}

.dllist .info{
	text-align: center;
	margin-top: 15px;
}
.dllist .info p{
	font-size: 15px;
	color: #8e9294;
}
.dllist .swiper-slide:hover .info p{
	color: #616364;
}
.dllist .swiper-button-next,.dllist .swiper-button-prev{
	color: #8e9294;
}
.dllist .swiper-button-next{
	right: -60px;
}
.dllist .swiper-button-prev{
	left: -60px;
}
.mainvideo{
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 135px;
	position: absolute;
	top:0;
	width:100%;
	left:0;
}
.videos{
	height: 100%;
}
.videos video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.videolist{
	position: absolute;
	bottom: 15vh;
	width: 80%;
	left: 10%;
	z-index: 9;
}
.videolist .swiper-slide .img{
	border-radius: 15px;
	overflow: hidden;
	position: relative;
	opacity: .8;
}
.videolist .swiper-slide .img img{
	width: 100%;
}
.videolist .swiper-slide .img .maskg{
	background: rgba(0,0,0,.3);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.videotit{
	display: inline-block;
	position: absolute;
	left: 50%;
	transform: translate(-50%,-50%);
	top: 50%;
	text-align: center;
}
.videotit h3{
	font-size: 20px;
	color: #fff;
	font-weight: 400;
	margin: 20px 0 10px 0;
}
.videotit p{
	font-size: 15px;
	color: #fff;
}
.videotit .img{
	border:1px solid transparent;
}
.videotit .img img{
	width: 50px;
}
.videolist .swiper-slide-thumb-active .img{
	border:1px solid #fff;
}
.videolist .swiper-slide-thumb-active .img .maskg{
	display: none;
}
.prev_btn{
	left: 10%;
	right: auto;
	position: absolute;
	top: 30%;
	width: calc(var(--swiper-navigation-size)/ 44 * 27);
	height: var(--swiper-navigation-size);
	margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--swiper-navigation-color,var(--swiper-theme-color));
	}
	.prev_btn::after{
		content: 'prev';
		font-family: swiper-icons;
		font-size: var(--swiper-navigation-size);
		text-transform: none!important;
		letter-spacing: 0;
		text-transform: none;
		font-variant: initial;
		line-height: 1;
	}
.mainvideo .swiper-button-prev{
	left: 10%;
	outline: none;
}
.mainvideo .swiper-button-next{
	right: 10%;
	outline: none;
}
.VIDEOMASK {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    background: #000;
    transition: all .8s ease;
    display: none;
    opacity: 0;
}
.VIDEOMASK .videos {
    width: 90%;
    height: 90vh;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.VIDEOMASK video {
    width: 100%;
    height: 100%;
    outline: none;
    object-fit: cover;
}
.VIDEOMASK a {
    width: 48px;
    height: 48px;
    background: #f4f3f3;
    color: #211d1e;
    line-height: 48px;
    border-radius: 24px;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    right: 24px;
    top: 24px;
    transition: transform .2s ease;
}
.VIDEOMASK a span {
    font-size: 32px;
    font-weight: 700;
    text-align: center;
}
@media screen and (max-width:1000px){
	.bannerindex .bannerwz p {
		font-size: 23px;
		color: #fff;
		font-weight: 100;
	}
	.bannerindex .bannerwz h3 {
		font-size: 30px;
		color: #fff;
		font-weight: 400;
	}
	.case_nav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 12px 0;
		display: block;
		transition: .2s all ease;
	}
	.case_nav .container2 .ahref{
		padding:0 8px;
	}
	.container2 {
		width: 90%;
		margin: 0 auto;
		display: flex;
		display: -webkit-flex;
		border-left: 1px solid #b1acab;
	}
	.shownav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 8px 4px;
		display: block;
		transition: .2s all ease;
	}
	.shownav {
		background: #999190;
		border-top: 1px solid #D1CDCD;
		border-bottom: 1px solid #D1CDCD;
		position: fixed;
		width: 100%;
		top: 60px;
		z-index: 9;
	}
	.downloadlist {
		margin-top: 110px;
	}
	.dllist .swiper-button-next {
		right: 10px;
	}
	.dllist .swiper-button-prev {
		left: 10px;
	}
	.downloadlist .dowoloadtop .list a {
		float: left;
		font-size: 18px;
		padding: 10px 30px;
		color: #bbbbbb;
		font-family: futu2;
		position: relative;
	}
	.dllist {
		position: relative;
		padding: 20px 0;
	}
	.dllist .info {
		text-align: center;
		margin-top: 10px;
	}
	.bannerwz p {
    font-size: 24px;
    color: #fff;
    font-weight: 100;
}
.bannerwz h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}
.dllist .swiper-button-next:after,.dllist .swiper-button-prev:after{
	font-size:30px;
}
}